# Uses of Enum
com.fasterxml.jackson.annotation.JsonProperty.Access

## Uses of JsonProperty.Access in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return JsonProperty.Access
Modifier and Type
Method
Description
`static JsonProperty.Access`
JsonProperty.Access.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JsonProperty.Access[]`
JsonProperty.Access.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.